/**
 * Theme Name:     Mission Child
 * Author:         ThemeREX
 * Template:       mission
 * Text Domain:	   mission-child
 * Description:    Gokhale Kulmandal
 */

.content {	width: 100% !important; }


 .page_content_wrap {
            padding-top: 30px !important;
            padding-bottom: 100px;
        }


.required{
	display:none !important;
}

.directorist-search-field-review{
	display:none !important;
}

.user-registration-register a{
	color:#F2611E !important;
}

.user-registration-form__label a{
	color:#F2611E !important;
}

